<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=pVuqki2EVtWpJpX5DCteaevWwa8/LcO5/2Xk0e4wHs+zAiBJ9WABN7zmfvvuemOwyIi1LxHF7UdxWqnFWJSKQPI46edA2ONK1ALLRNIpNDkHcScpktX1yg4sWfyWKO54wp9UVvxgTju8n3qC3lUZeECjb4rZm+EaTZyim0qINH8=-->
<Setup Id="Excel.zh-tw" Type="AddOn" Keyword="ExcelMUI" Culture="zh-tw">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="EXCELFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ExcelAddinFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="ExcelAddinATPFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="ExcelAddinEALabelPrintFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="ExcelAddinSolverFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			</Option>
			<Option Id="ExcelHelpFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes">
				<OptionDependency Lead="EXCELFiles"/>
			</Option>
			<Option Id="ExcelSampleFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="ExcelMUI.xml"/>
	<LocalCache DownloadCode="{90140000-0016-0404-0000-0000000FF1CE}" SkuComponentDirectory="Excel.zh-tw">
		<File Id="ExcelMUI.xml" MD5="7AE030566B6D68998ACFFABC9F6C3C8A" Size="1696" RelativeCachePath="ExcelMUI.xml" RelativeSourcePath="ExcelMUI.xml"/>
		<File Id="ExcelMUI.msi" MD5="BC53C7A43B64333143442CB775CBCEF9" Size="1802240" RelativeCachePath="ExcelMUI.msi" RelativeSourcePath="ExcelMUI.msi"/>
		<File Id="ExcelLR.cab" MD5="D86250783BC5075B5A16115770B66881" Size="20791839" RelativeCachePath="ExcelLR.cab" RelativeSourcePath="ExcelLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
